RTL_GETSCHEDCLOCK(3)

NAME
rtl_getschedclock - get the current scheduler clock

SYNOPSIS
#include <rtl_sched.h> clockid_t rtl_getschedclock(void);

DESCRIPTION
This function is a non-portable Real-Time Linux extension. rtl_getschedclock returns the clock id of the clock that the real-time scheduler uses on the local CPU.

AUTHOR
Michael Barabanov <baraban@fsmlabs.com>

SEE ALSO
clock_gettime(3), clock_gethrtime(3)